a	{color: #336699; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none;}
dl 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	margin-bottom: 6px;
	}
h2 	{color: #000066; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt;  
	font-style: normal;
	font-weight: bold;}
h3 	{color: #000066; 
	font-family: serif; 
	font-size: 14pt;  
	font-style: normal;
	font-weight: bold;}
h4 	{color: #000066; 
	font-family: serif; 
	font-size: 10pt;  
	font-style: normal;
	font-weight: bold;}
h5 	{color: #000066; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;  
	font-style: normal;
	font-weight: bold; 
	text-align: center;
	margin-bottom: 10px;
	}
hr 	{color: #336699;}
ol 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal;}
p 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal;}
ul 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal;}
a:hover {  color: #a5b5c6}
blockquote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; }
.small {  font-size: 8pt}
.notes { font-family: Verdana, Arial, Helvetica, sans-serif}

#glossary-title {
  color: #000066;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;  
  text-align: center;
  padding: 8px;
}

#page-title {
  color: #000066;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  padding: 8px;
}


#tbl-gloss-content {
  width    : 558px; 
  border   : 0px; 
  border-spacing: 0px; 
}

#row-top-of-defs-table {
  background-color: #E3E7EB;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;  
}

.cell-def-head-L {
  width: 0px;
}

.cell-def-head-trmdef {
  width: 484px; 
  padding: 3px 0px; 
}

.cell-def-head-cat {
  width: 70px;
  padding: 3px 0px; 
}

.cell-def-head-src {
  width: 70px; 
  align: center;
  padding: 3px 0px; 
}


.sidebar_inpage_nav {
  margin-left: -140px;
  font-size: 10px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.col-left {
  width: 0px;
}
 
.col-trmdef {
  width: 100%;
}

.col-cat {
  font-size: 9px;
  width: 64px;
}

.col-src {
  font-size : 9px;
  text-align: center;
  width: 64px;  
}